Subject: Ticket Assigned - Re: Sorry, your order was cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 15:09:44 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled Please note that your delivery person called the other day and said he is
coming to deliver.  However since I was not available at home I told him to
come tge next day same time at around 6.30 pm

However next day he called at 1.30 pm and said he wants to deliver. I to
him that I was in office and could not take delivery by 1.30 and as agreed
he should come by 6.00 pm. At 5 pm yesterday I called several times but he
refused to pick up his phone. Today morning at around 10 am I again tried
but he disconnected my call. At 2.30 pm I called him again and he told me
that he does not have the parcel with him. I told him that yesterday
evening I was trying to call him and asked why he did not pick up the
phone. He gave no reason

So the above is the way your courier person had handled the delivery.

You r requested to resend the order.

Regards
Srinivas Garimella

On Tue, 26 Jan 2021, 15:42 Splash Fashions, <[email-masked]>
wrote:

> Order number 9630617164
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Accessories
> <https://www.splashfashions.com/ae/en/search?q=concept.en%3Asplash%3AallCategories%3Awomen-regular-accessories%3AallCategories%3Amen-regular-accessories>
> Sorry, we've had to cancel your order.
> Hi Srinivas Garimella, we were unable to deliver order 9630617164
> <https://www.splashfashions.com/ae/en/my-account/order/$%7Bctx.order.code%7D?utm_source=hybris&utm_medium=email&utm_campaign=>
> with AWB 88888001511720210123.
> Please accept our apologies for any inconvenience caused. Your refund is
> being processed.
> *Order Details *
>
> Item
>
> Description
>
> Total Price
> *SPLASH*
> Sustainable Solid V-neck T-shirt with Short Sleeves
> Color: Orange
> Size: XL
> Quantity: 1 AED 15
> *SPLASH*
> Solid T-shirt with Crew Neck and Long Sleeves
> Color: Black
> Size: XL
> Quantity: 1 AED 35
> *SPLASH*
> Sustainable Slim Fit Textured T-shirt with Henley Neck
> Color: White
> Size: XL
> Quantity: 1 AED 35
>
> Total *AED 85*
> Total Refund Amount *AED 85*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2022883